PaWasapiJackDescription Struct Reference

## Data Fields

unsigned long | channelMapping
unsigned long | color
PaWasapiJackConnectionType | connectionType
PaWasapiJackGeoLocation | geoLocation
PaWasapiJackGenLocation | genLocation
PaWasapiJackPortConnection | portConnection
unsigned int | isConnected

## Detailed Description

Definition at line 192 of file pa_win_wasapi.h.

The documentation for this struct was generated from the following file:

- pa_win_wasapi.h